Page MenuHomePhabricator

Page images in link suggestions
Closed, ResolvedPublic40 Story Points

Event Timeline

sucheta created this task.Mar 23 2015, 11:39 PM
sucheta claimed this task.
sucheta raised the priority of this task from to Normal.
sucheta updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 11:39 PM
Jdforrester-WMF edited a custom field.
Jdforrester-WMF removed sucheta as the assignee of this task.Apr 22 2015, 4:58 PM

Change 174725 had a related patch set uploaded (by Esanders):
Link inspector images and descriptions

https://gerrit.wikimedia.org/r/174725

Change 174725 merged by jenkins-bot:
Link inspector images and descriptions

https://gerrit.wikimedia.org/r/174725

Jdforrester-WMF closed this task as Resolved.Apr 28 2015, 12:03 AM
Jdforrester-WMF edited a custom field.